<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
 
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>GP Wedding Company - Rajasthan, India - Wedding Planners in India, Wedding Consultants and Destination Wedding Planners in Rajasthan</title>
<link href="style.css" rel="stylesheet" type="text/css" />
<link href='http://fonts.googleapis.com/css?family=Muli' rel='stylesheet' type='text/css' /> 

<link href='http://fonts.googleapis.com/css?family=Alike+Angular' rel='stylesheet' type='text/css' />
<link href='http://fonts.googleapis.com/css?family=Italianno' rel='stylesheet' type='text/css' />
<script src="js/validation.js" type="text/javascript"></script>
<script type="text/javascript" src="js/jquery.min.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
$(".flip").toggle(
	function(){
		$('.panel').slideDown("slow");
		$('body').addClass('yhide');
		$this.css('background', 'url(images/topenq.png) no-repeat 0 0');
  },
	function(){
		$('.panel').slideUp("slow");
  }
  );
});
</script>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-27819025-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body  style="background:url(images/home_bg.jpg) no-repeat top center #000;">

<div class="panel">
 <?php include("Enquiry.php"); ?>
</div>
 

<div class="back">
  <?php include("header.php"); ?>
</div>

<div class="wrap" style="width:100%;">
    <?php include("home.php");  ?>
</div>
  
  
   
 <div class="footer" style="background:url(images/try.jpg) center bottom no-repeat #000;; ">   
     <?php include("footer.php"); ?>
</div>

 
</body> 
</html>
